.u-contact-list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 5.6rem 3.2rem;
}
@media screen and (max-width: 1271px) {
  .u-contact-list {
    gap: 4rem 2.4rem;
  }
}
@media screen and (max-width: 767px) {
  .u-contact-list {
    grid-template-columns: 1fr;
  }
}
.u-contact-list__item {
  border: 0.2rem solid #CCCCCC;
  transition: background-color 0.2s;
}
@media (hover: hover) {
  .u-contact-list__item:hover {
    background-color: #F1F7E3;
  }
}
.u-contact-list__link {
  padding-inline: 3.8rem;
  padding-block: 4rem 4.8rem;
  width: 100%;
}
@media screen and (max-width: 1271px) {
  .u-contact-list__link {
    padding-inline: 2.4rem;
    padding-block: 2.4rem 3.2rem;
  }
}
@media screen and (max-width: 767px) {
  .u-contact-list__link {
    padding-inline: 6rem;
    padding-block: 6rem 7.4rem;
  }
}
.u-contact-list__icon {
  display: block;
  aspect-ratio: 1/1;
  height: auto;
  width: 9.6rem;
  object-fit: contain;
  margin-inline: auto;
}
@media screen and (max-width: 767px) {
  .u-contact-list__icon {
    width: 15rem;
  }
}
.u-contact-list__head-wrap {
  position: relative;
  width: fit-content;
  margin-inline: auto;
}
.u-contact-list__head {
  font-size: 2.4rem;
  line-height: 1.5;
  letter-spacing: 0.08em;
}
@media screen and (max-width: 1271px) {
  .u-contact-list__head {
    font-size: 1.9rem;
  }
}
@media screen and (max-width: 767px) {
  .u-contact-list__head {
    font-size: 3.6rem;
  }
}
.u-contact-list__btn {
  height: auto;
  width: 3.2rem;
  position: absolute;
  top: 50%;
  right: -0.8rem;
  transform: translate(100%, -50%);
}
@media screen and (max-width: 1271px) {
  .u-contact-list__btn {
    width: 2.4rem;
  }
}
@media screen and (max-width: 767px) {
  .u-contact-list__btn {
    width: 4.6rem;
    right: -1.6rem;
  }
}
.u-contact-list__text {
  margin-top: 2.4rem;
  font-size: 1.8rem;
  line-height: 1.7777777778;
  letter-spacing: 0.08em;
}
@media screen and (max-width: 767px) {
  .u-contact-list__text {
    margin-top: 4rem;
    font-size: 2.6rem;
  }
}